
/* ****************** 1칸 레이아웃  ****************** */

.layout_179784_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_179784_ > div:after {content:''; display:block; clear:both;}
.layout_179784_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_179784_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_179785_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_179785_ * {box-sizing:border-box;}
.img_ratio_179785_ a {display:block; text-decoration:none;}
.img_ratio_179785_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_179785_ {width:px;}
}
@media \0screen{
	.img_ratio_179785_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_177720_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_177720_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177720_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_177720_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_177720_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_177720_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_177720_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_179671_ {clear:both; min-width:150px; max-width:850px; margin:0 auto;}
.layout_179671_ > div:after {content:''; display:block; clear:both;}
.layout_179671_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_179671_ {min-width:850px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179672_ {font-size:0;}
.title_179672_ p {
	position:relative; margin:0; padding:0; border:5px solid #eee; padding:40px 0px;
	font-size:19px; letter-spacing:-1.5px; font-weight:300; color:#666; line-height:1.5em; word-break:keep-all;
}
.title_179672_ p b{font-weight:500; color:#e6c829;}
.title_179672_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_179672_.style_top p {padding-top:10px;}
.title_179672_.style_top p:before {left:0; top:0; width:19px; height:4px;}

.title_179672_.style_right p {padding-right:14px;}
.title_179672_.style_right p:before {right:0; top:4px; width:4px; height:19px;}

.title_179672_.style_bottom p {padding-bottom:12px;}
.title_179672_.style_bottom p:before {left:0; bottom:0; width:19px; height:4px;}

.title_179672_.style_left p {padding-left:14px;}
.title_179672_.style_left p:before {left:0; top:4px; width:4px; height:19px;}

.title_179672_.style_circle1 p {padding-left:20px;}
.title_179672_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_179672_.style_circle2 p {padding-left:20px;}
.title_179672_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_179672_ p{font-size:18px;}
}

@media (max-width:1023px){
  .title_179672_ p{width:100%; padding:30px 0px; font-size:17px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
}

@media (max-width:767px){
  .title_179672_ p{padding:20px 0px; font-size:16px;}
  .title_179672_ p br{display:none;}
}


/* ****************** 공백  ****************** */

.empty_line_179786_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179786_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179786_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179786_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179786_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179786_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179786_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_179787_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_179787_ > div:after {content:''; display:block; clear:both;}
.layout_179787_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_179787_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_179788_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_179788_ * {box-sizing:border-box;}
.img_ratio_179788_ a {display:block; text-decoration:none;}
.img_ratio_179788_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_179788_ {width:px;}
}
@media \0screen{
	.img_ratio_179788_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_179789_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_179789_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179789_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179789_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_179789_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_179789_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_179789_:before {content:'공백: 80px';}
}

/* ****************** 5칸 레이아웃  ****************** */

.layout_179665_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto; width:85%;}
.layout_179665_ > div {margin-left:-10px;}
.layout_179665_ > div:after {content:''; display:block; clear:both;}
.layout_179665_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_179665_ > div > [class^=container_]:before{content:''; display:block; width:100%; height:1px; background:#ccc; position:absolute; top:50%; right:-50%;}
.layout_179665_ > div > .container_1 {width:20%;}
.layout_179665_ > div > .container_2 {width:20%;}
.layout_179665_ > div > .container_3 {width:20%;}
.layout_179665_ > div > .container_4 {width:20%;}
.layout_179665_ > div > .container_5 {width:20%;}
.layout_179665_ > div > .container_5:before{display:none;}


@media (max-width:1600px){
  .layout_179665_{width:95%;}
}

@media (max-width:1400px){
  .layout_179665_ > div{margin-left:0;}
  .layout_179665_ > div > .container_1 {width:33.3333%; padding:0;}
  .layout_179665_ > div > .container_2 {width:33.3333%; padding:0;}
  .layout_179665_ > div > .container_3 {width:33.3333%; padding:0;}
  .layout_179665_ > div > .container_3:before{display:none;}
  .layout_179665_ > div > .container_4 {width:33.3333%; padding:0; margin-left:16.6666%;}
  .layout_179665_ > div > .container_5 {width:33.3333%; padding:0;}
}


@media (max-width:630px){
  .layout_179665_ > div > [class^=container_]:before{width:1px; height:100%; top:auto; bottom:-50%; left:0; right:0; margin:0 auto;}
  .layout_179665_ > div > .container_1 {width:50%; margin-bottom:15px;}
  .layout_179665_ > div > .container_2 {width:50%; margin-bottom:15px;}
  .layout_179665_ > div > .container_2:before{display:block;}
  .layout_179665_ > div > .container_3 {width:50%; margin-bottom:15px;}
  .layout_179665_ > div > .container_3:before{display:block;}
  .layout_179665_ > div > .container_4 {width:50%; margin-left:0; margin-bottom:15px;}
  .layout_179665_ > div > .container_4:before{display:none;}
  .layout_179665_ > div > .container_5 {width:50%;}
}

@media \0screen{
	.layout_179665_ {min-width:1100px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_179668_, .empty_179668_ * {padding:0; margin:0;}

.empty_179668_{width:200px; height:200px; margin:0 auto; background:#f5f5f5; border-radius:50%; position:relative;}
.empty_179668_ div{position:absolute; top:50%; left:0; right:0; text-align:center; transform:translateY(-50%);}
.empty_179668_ div p.number{display:inline-block; font-size:17px; color:#666; line-height:1; font-weight:bold; border-bottom:1px solid #ccc; padding-bottom:13px; margin-bottom:14px;}
.empty_179668_ div p.number strong{display:block; font-size:50px; font-family:'Oswald', sans-serif !important; color:#73bac1;}
.empty_179668_ div p.text{font-size:16px; color:#444; line-height:1.3;}

@media (max-width:1023px){
  .empty_179668_{width:220px; height:220px;}
  .empty_179668_ div p.number{font-size:15px; padding-bottom:13px; margin-bottom:15px;}
  .empty_179668_ div p.number strong{font-size:42px;}
  .empty_179668_ div p.text{font-size:16px;}
}

@media (max-width:767px){
  .empty_179668_{width:200px; height:200px;}
}

@media (max-width:630px){
  .empty_179668_ div p.number{padding-bottom:5px; margin-bottom:5px;}
  .empty_179668_ div p.number span{display:none;}
  .empty_179668_ div p.number strong{font-size:30px;}
}

@media (max-width:440px){
  .empty_179668_{width:160px; height:160px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_179669_, .empty_179669_ * {padding:0; margin:0;}

.empty_179669_{width:200px; height:200px; margin:0 auto; background:#f5f5f5; border-radius:50%; position:relative;}
.empty_179669_ div{position:absolute; top:50%; left:0; right:0; text-align:center; transform:translateY(-50%);}
.empty_179669_ div p.number{display:inline-block; font-size:17px; color:#666; line-height:1; font-weight:bold; border-bottom:1px solid #ccc; padding-bottom:13px; margin-bottom:14px;}
.empty_179669_ div p.number strong{display:block; font-size:50px; font-family:'Oswald', sans-serif !important; color:#b2c84b;}
.empty_179669_ div p.text{font-size:16px; color:#444; line-height:1.3;}

@media (max-width:1023px){
  .empty_179669_{width:220px; height:220px;}
  .empty_179669_ div p.number{font-size:15px; padding-bottom:13px; margin-bottom:15px;}
  .empty_179669_ div p.number strong{font-size:42px;}
  .empty_179669_ div p.text{font-size:16px;}
}
  
@media (max-width:767px){
  .empty_179669_{width:200px; height:200px;}
}

@media (max-width:630px){
  .empty_179669_ div p.number{padding-bottom:5px; margin-bottom:5px;}
  .empty_179669_ div p.number span{display:none;}
  .empty_179669_ div p.number strong{font-size:30px;}
}

@media (max-width:440px){
  .empty_179669_{width:160px; height:160px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_179667_, .empty_179667_ * {padding:0; margin:0;}

.empty_179667_{width:200px; height:200px; margin:0 auto; background:#f5f5f5; border-radius:50%; position:relative;}
.empty_179667_ div{position:absolute; top:50%; left:0; right:0; text-align:center; transform:translateY(-50%);}
.empty_179667_ div p.number{display:inline-block; font-size:17px; color:#666; line-height:1; font-weight:bold; border-bottom:1px solid #ccc; padding-bottom:13px; margin-bottom:14px;}
.empty_179667_ div p.number strong{display:block; font-size:50px; font-family:'Oswald', sans-serif !important; color:#73bac1;}
.empty_179667_ div p.text{font-size:16px; color:#444; line-height:1.3;}

@media (max-width:1023px){
  .empty_179667_{width:220px; height:220px;}
  .empty_179667_ div p.number{font-size:15px; padding-bottom:13px; margin-bottom:15px;}
  .empty_179667_ div p.number strong{font-size:42px;}
  .empty_179667_ div p.text{font-size:16px;}
}

@media (max-width:767px){
  .empty_179667_{width:200px; height:200px;}
}

@media (max-width:630px){
  .empty_179667_ div p.number{padding-bottom:5px; margin-bottom:5px;}
  .empty_179667_ div p.number span{display:none;}
  .empty_179667_ div p.number strong{font-size:30px; color:#b2c84b;}
}

@media (max-width:440px){
  .empty_179667_{width:160px; height:160px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_179670_, .empty_179670_ * {padding:0; margin:0;}

.empty_179670_{width:200px; height:200px; margin:0 auto; background:#f5f5f5; border-radius:50%; position:relative;}
.empty_179670_ div{position:absolute; top:50%; left:0; right:0; text-align:center; transform:translateY(-50%);}
.empty_179670_ div p.number{display:inline-block; font-size:17px; color:#666; line-height:1; font-weight:bold; border-bottom:1px solid #ccc; padding-bottom:13px; margin-bottom:14px;}
.empty_179670_ div p.number strong{display:block; font-size:50px; font-family:'Oswald', sans-serif !important; color:#b2c84b;}
.empty_179670_ div p.text{font-size:16px; color:#444; line-height:1.3;}


@media (max-width:1023px){
  .empty_179670_{width:220px; height:220px;}
  .empty_179670_ div p.number{font-size:15px; padding-bottom:13px; margin-bottom:15px;}
  .empty_179670_ div p.number strong{font-size:42px;}
  .empty_179670_ div p.text{font-size:16px;}
}
  
@media (max-width:767px){
  .empty_179670_{width:200px; height:200px;}
}
  
@media (max-width:630px){
  .empty_179670_ div p.number{padding-bottom:5px; margin-bottom:5px;}
  .empty_179670_ div p.number span{display:none;}
  .empty_179670_ div p.number strong{font-size:30px; color:#73bac1;}
}

@media (max-width:440px){
  .empty_179670_{width:160px; height:160px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_179666_, .empty_179666_ * {padding:0; margin:0;}

.empty_179666_{width:200px; height:200px; margin:0 auto; background:#f5f5f5; border-radius:50%; position:relative;}
.empty_179666_ div{position:absolute; top:50%; left:0; right:0; text-align:center; transform:translateY(-50%);}
.empty_179666_ div p.number{display:inline-block; font-size:17px; color:#666; line-height:1; font-weight:bold; border-bottom:1px solid #ccc; padding-bottom:13px; margin-bottom:14px;}
.empty_179666_ div p.number strong{display:block; font-size:50px; font-family:'Oswald', sans-serif !important; color:#73bac1;}
.empty_179666_ div p.text{font-size:16px; color:#444; line-height:1.3;}


@media (max-width:1023px){
  .empty_179666_{width:220px; height:220px;}
  .empty_179666_ div p.number{font-size:15px; padding-bottom:13px; margin-bottom:15px;}
  .empty_179666_ div p.number strong{font-size:42px;}
  .empty_179666_ div p.text{font-size:16px;}
}

@media (max-width:767px){
  .empty_179666_{width:200px; height:200px;}
}

@media (max-width:630px){
  .empty_179666_ div p.number{padding-bottom:5px; margin-bottom:5px;}
  .empty_179666_ div p.number span{display:none;}
  .empty_179666_ div p.number strong{font-size:30px;}
}
  
@media (max-width:440px){
  .empty_179666_{width:160px; height:160px;}
}

/* ****************** 공백  ****************** */

.empty_line_179673_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_179673_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179673_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179673_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_179673_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_179673_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_179673_:before {content:'공백: 100px';}
}
